Torrents do not pass the test


#1

I’ve created several torrents and I’m still distributing. I restarted the client and now they do not pass the availability check, although there is no reason for that, they are physically available.
%D0%B8%D0%B7%D0%BE%D0%B1%D1%80%D0%B0%D0%B6%D0%B5%D0%BD%D0%B8%D0%B5


#2

At the same time, these files can be downloaded from another computer. And I have them checked and the styles are green. But as soon as I click on the Status column, they become red.

%D0%B8%D0%B7%D0%BE%D0%B1%D1%80%D0%B0%D0%B6%D0%B5%D0%BD%D0%B8%D0%B5


#3

Perhaps these errors are related to:
tribler_gui.utilities.CreationTraceback:
File “src/run_tribler.py”, line 213, in
File “src/tribler-gui/tribler_gui/utilities.py”, line 395, in trackback_wrapper
File “src/tribler-gui/tribler_gui/tribler_request_manager.py”, line 121, in
File “src/tribler-gui/tribler_gui/tribler_request_manager.py”, line 220, in on_finished
File “src/tribler-gui/tribler_gui/utilities.py”, line 395, in trackback_wrapper
File “src/tribler-gui/tribler_gui/widgets/tablecontentmodel.py”, line 309, in on_query_results
File “src/tribler-gui/tribler_gui/utilities.py”, line 395, in trackback_wrapper
File “src/tribler-gui/tribler_gui/widgets/channelcontentswidget.py”, line 247, in on_model_info_changed
File “src/tribler-gui/tribler_gui/widgets/channelcontentswidget.py”, line 413, in update_labels
File “src/tribler-gui/tribler_gui/widgets/channeldescriptionwidget.py”, line 299, in initialize_with_channel
File “src/tribler-gui/tribler_gui/tribler_request_manager.py”, line 180, in init

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File “src/tribler-gui/tribler_gui/utilities.py”, line 398, in trackback_wrapper
File “src/tribler-gui/tribler_gui/utilities.py”, line 395, in trackback_wrapper
File “src/tribler-gui/tribler_gui/widgets/channeldescriptionwidget.py”, line 243, in _on_description_received
AttributeError: ‘QTextEdit’ object has no attribute ‘setMarkdown’